html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead ,input{
margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;background: transparent;color:#000;font-family: 'Microsoft Yahei';}
body {line-height: 1;font-family: 'Microsoft Yahei';background-color:#fff;}
ol, ul ,li{list-style: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
input{background: none;border: none;}
img{max-width: 100%;}
.lt,.fl{float: left;}
.rt,.fr{float: right;}
.clearfix:after{content:".";display:block;height:0;font-size:0em;line-height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clear{clear:both}
a:link,a:visited,a:active{text-decoration: none;}
a:active {outline: none;star:expression(this.onFocus=this.blur());}
a:hover{  text-decoration:none;}
.none{display:none;}
.css3guodu { -o-transition: all 0.5s ease-out 0s; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
.ify{text-align:justify;}
body{max-width: 1920px;margin: 0 auto;}
.comwidth{width: 1200px;margin: 0 auto;}
body{min-width:1200px;margin:0 auto;}

/*phone menu*/
#menu-btn-wrap { width: 28px; height: 35px; position: absolute; top: 20px; right: 15px; padding: 0; z-index: 99991; cursor: pointer; transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; overflow: hidden; display: none }
.lightbox_back { z-index: 99980; left: 0; top: 0; width: 100%; height: 100%; position: fixed; background: #000; opacity: .7; filter: alpha(opacity=7); display: none; }
#menu-btn-wrap.active { width: 105px }
#menu-btn-wrap.active span { background-color: #fff }
#menu-btn-wrap.active .menu-icon span:nth-child(1) { transform: rotate(45deg); -o-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg) }
#menu-btn-wrap.active .menu-icon span:nth-child(2) { transform: translateX(60px); -o-transform: translateX(60px); -moz-transform: translateX(60px); -webkit-transform: translateX(60px); -ms-transform: translateX(60px); opacity: 0 }
#menu-btn-wrap.active .menu-icon span:nth-child(3) { transform: rotate(-45deg); -o-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); margin-bottom: 0 }
#menu-btn-wrap.active .menu-txt { left: 35px; width: 65px; height: 17px; transition: all .3s ease-in-out }
#menu-btn-wrap.active .menu-icon { margin-left: 6px; transition: all .6s ease-in-out }
.menu-txt { position: absolute; top: 3px; left: -95px; transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out }
.menu-icon { width: 24px; height: 20px; transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transform-origin: 12px 12px; float: left }
.menu-icon span { display: block; width: 100%; height: 4px; background-color: #1961ad; margin-bottom: 4px; transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out }
.menu-icon span:nth-child(1) { transform-origin: left top; -o-transform-origin: left top; -moz-tranform-orign: left top; -webkit-tranform-orign: left top; -ms-tranform-orign: left top }
.menu-icon span:nth-child(3) { transform-origin: bottom left; -o-transform-origin: bottom left; -moz-tranform-orign: bottom left; -webkit-tranform-orign: bottom left; -ms-tranform-orign: bottom left; margin-bottom: 0 }

/* logo form */
.navbar-header{padding: 20px 0;}
.navsR{*width:380px;}
.navsR .navsRList{margin: 10px 0;}
.navsR .navsRList li{float: left;font-size: 14px;color: #313131;} 
.navsR .navsRList li a{font-size: 14px;color: #313131;padding: 0 12px;}
.navsR #searchForm{border: 1px solid #dcdcdc;width: 360px;height: 36px;line-height: 36px;overflow: hidden;float: right;margin-top: 12px;border-radius: 6px;}
.navsR #searchForm input{width: 72%;padding-left: 12px;font-size: 14px;color: #555;*float:left;*height:36px;    line-height: 36px;}
.navsR #searchForm button{cursor: pointer;float: right;border: none;background: none;font-size: 14px;color: #fff;background: #1961ad;width: 60px;height: 100%;}

/* navList */
.navMenus{background: #1961ad;}
.menuList{}
.menuList .one{width: 12.5%;float: left;text-align: center; position: relative;z-index:10;}
.menuList .one > a{font-size: 18px;color: #fff;display: block;padding:20px 6px;}
.menuList .one:hover > a{background: #008aff;}
.menuList .one.ons{background: #008aff;}

.menuList .one .twoLi{display:none;width:100%;background:#fff;}
.menuList .one > .twoLi{ display: none; position: absolute; left:0;top: 58px; z-index: 99;}
.menuList .one:hover > .twoLi{ display: block;}
.menuList  .one .twoLi li{text-align: center;position:relative;}
.menuList  .one > .twoLi  li  a { color: #666; font-size: 15px;display:block;padding:10px 5px;}
.menuList  .one .twoLi li:hover .twoLi{display:block;position:absolute;left:100%;top: -10px; z-index: 99;}
.menuList .one > .twoLi li a:hover { color: #1961ad; }


/* 尾部 */
.footer{background: #1961ad;padding: 50px 0;}
.footOne {width: 30%;}
.footOne p{margin-top: 20px;font-size: 15px;color: #fff;line-height: 30px;}
.footTwo{width: 15%;margin-left: 10%;margin-top: 40px;}
.footTwo h4{font-size: 18px;color: #fff;}
.footTwo p{margin-top: 20px;font-size: 15px;color: #fff;cursor: pointer;}
.footTwo p a{color:#fff;font-size: 15px;}
.footer1{background: #0d56a3;padding: 30px 0;}
.footer1P {text-align: center;}
.footer1P span{font-size: 16px;color: #fff;padding: 0 20px;}
.footer1P span a{color:#fff;font-size: 16px;}